24a09c89-04a4-4e9c-bdb2-a72786638b45\:credentialProfileName=default
cognitoIdentityId=us-east-1\:b7cdb0de-daf8-4e37-9a2b-19ffff59e67e
cognitoIdentityPoolId=us-east-1\:d4fdc07f-94fd-4cc6-94fb-f903657f05c1
credentialProfileAccountIds=24a09c89-04a4-4e9c-bdb2-a72786638b45
currentAccount=24a09c89-04a4-4e9c-bdb2-a72786638b45
currentDefaultAccount=24a09c89-04a4-4e9c-bdb2-a72786638b45
ec2PreferencesImported=true
eclipse.preferences.version=1
